/* No comment provided by engineer. */
"Add" = "Přidat";

/* No comment provided by engineer. */
"Cancel" = "Zrušit";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "Opravdu chcete přidat %ld komponentů?";

/* plugin name */
"Glyph Panel" = "Panel glyfů";

